Wireshark-dev: Re: [Wireshark-dev] [Wireshark-users] Building for WinXP and Win2K
From: Graham Bloice <[email protected]>
Date: Mon, 25 Jun 2007 16:10:22 +0100
[email protected] wrote:
> I'm not sure if this is the right forum, but I'll start here.
> 
> I have just built Wireshark 0.99.5 on a Windows XP machine and
> it all installs and runs without problem.
> 
> If I then try and install and run this build on a machine running Windows 
> 2000, it
> installs, but when I try and run it it generates an error saying :-
> 
> C:\Program Files\Wireshark\wireshark.exe it is not a Win32 application.
> 
> What do I need to do to make the application compatible with Win2k
> 
> thanks for an help
> 

The devel list is probably better, I've forwarded this reply to there.

A few folks have posted about this, here is one such thread:
http://thread.gmane.org/gmane.network.wireshark.devel/4714/focus=4723

No-one seems to have come up with the definitive answer, all I can say that is
my build of the svn trunk version using VS2005 Pro on XP also works on W2K.

Try building the trunk version from svn.  You don't tell us what build
environment you're using either.

-- 
Regards,

Graham Bloice